Package twisted :: Package cred :: Module error :: Class UnhandledCredentials

[frames | no frames]

## Class UnhandledCredentials

    Exception --+
                |
      LoginFailed --+
                    |
                   UnhandledCredentials

A type of credentials were passed in with no knowledge of how to check them. This is a server configuration error - it means that a protocol was connected to a Portal without a CredentialChecker that can check all of its potential authentication strategies.

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:08:05 2004 | http://epydoc.sf.net